/* cool tables */
.odd00, .odd11, .odd01, .odd10 {
	border-collapse: separate;
}

.odd00 th, .odd11 th, .odd01 th, .odd10 th {
 	padding: 3px 5px 2px 5px;
	text-align: left;
	font-weight: bold;
	background: #5E9727;
	color: #ffffff;
}

.odd00 td, .odd11 td, .odd01 td, .odd10 td {
 	padding: 2px 5px 1px 5px;
	vertical-align: top;
}

.odd00 td.t10, .odd00 td.t11, .odd00 td.t00,
.odd00 td.t01, .odd10 td.t10, .odd10 td.t11,
.odd01 td.t10, .odd01 td.t00, .odd11 td.t10 {
	background: #C7E8A6;
}

.odd10 td.t00, .odd10 td.t01, .odd01 td.t11,
.odd01 td.t01, .odd11 td.t00 {
	background: #E7F5D9;
}

.odd11 td.t11 {
	background: #E7F5D9;
}

.odd11 td.t01 {
	background: #C7E8A6;
}



/* forms */
.formcontainer {
	margin:0px;
	padding:0px;
}

	.formcontainer p input,
	.formcontainer p textarea,
	.formcontainer p select option {
		color: #000000;
	}

	.formcontainer p.resizeable,
	.formcontainer p.unresizeable {
		padding-bottom: 10px;
	}

	.formcontainer p.title {
		margin-bottom: 2px;
	}
		.formcontainer p.title span {
			font-weight: bold;
			color: #000000;
		}

		.formcontainer p.title span.error {
			color: #C5AC4E;
		}


	.formcontainer p.resizeable input,
	.formcontainer p.input input,
	.formcontainer p.resizeable select {
		background: #FFFFFF;
		width: 99%;
	}

	.formcontainer p.resizeable textarea {
		background: #FFFFFF;
		overflow:auto;
		width: 99%;
	}

	.formcontainer p.button {
		padding-top: 10px;
	}


		.formcontainer p.button input {
			border: 1px solid #376D8A;
			background: #376D8A;
			color: #ffffff;
			padding: 2px;
			font-weight: bold;
			font-size: 100%;
			width: 90px;
		}

#content h2 {
	font-size: 110%;
	margin-bottom: 5px;
}

